<!-- README.md is generated from README.Rmd. Please edit that file -->



# Statistiques pour l’économie et la gestion 


<table align="center">
        <tr>
            <td><img src="man/figures/9782807319448-g.jpg" align="left" width="300" style="margin:0 100 0 0;"/></td>
            <td><img src="man/figures/logo.png" align="right" width="200" style="margin:0 0 0 100;"/></td>
        </tr>
</table>






<!-- badges: start -->
[![Lifecycle: stable](https://img.shields.io/badge/lifecycle-stable-green.svg)](https://lifecycle.r-lib.org/articles/stages.html)
[![Project Status: Active – The project has reached a stable, usable state and is being actively developed.](https://www.repostatus.org/badges/latest/active.svg)](https://www.repostatus.org/#active)
[![R-CMD-check](https://github.com/fbertran/sageR/workflows/R-CMD-check/badge.svg)](https://github.com/fbertran/sageR/actions)
[![Codecov test coverage](https://codecov.io/gh/fbertran/sageR/branch/master/graph/badge.svg)](https://app.codecov.io/gh/fbertran/sageR?branch=master)
[![CRAN status](https://www.r-pkg.org/badges/version/sageR)](https://CRAN.R-project.org/package=sageR)
[![CRAN RStudio mirror downloads](https://cranlogs.r-pkg.org/badges/sageR)](https://cran.r-project.org/package=sageR)
[![GitHub Repo stars](https://img.shields.io/github/stars/fbertran/sageR?style=social)](https://github.com/fbertran/sageR)
[![DOI](https://zenodo.org/badge/334767259.svg)](https://zenodo.org/badge/latestdoi/334767259)
<!-- badges: end -->


L'objectif du package `sageR` est de fournir le code des illustrations et des exemples, ainsi que celui de fonctions addtionnelles, pour le livre *Statistiques pour l’économie et la gestion*, *Théorie et applications en entreprise*, écrit par Frédéric Bertrand, Christian Derquenne, Gilles Dufrénot, Fredj Jawadi, Myriam Maumy-Bertrand, dirigés par Claire Borsenberger, De Boeck Supérieur, Louvain-la-Neuve, 2021.


## Installation

Pour installer la dernière version du package qui a été publiée sur le [CRAN](https://CRAN.R-project.org), il suffit d'exécuter la commande suivante :

``` r
install.packages("sageR")
```

Pour installer la version de développement du package depuis [GitHub](https://github.com/), il suffit d'exécuter la commande suivante :

``` r
# install.packages("devtools")
devtools::install_github("fbertran/sageR")
```

## Table des matières

<!-- [Avant-propos.](https://fbertran.github.io/sageR/articles/CodeChap00.html) -->

1. [Chapitre 1. La statistique et la collecte des données.](https://fbertran.github.io/sageR/articles/CodeChap01.html)
2. [Chapitre 2. Statistiques descriptives et visualisation des données univariables.](https://fbertran.github.io/sageR/articles/CodeChap02.html) 
3. [Chapitre 3. Statistiques descriptives et visualisation des données bivariables ou multivariables.](https://fbertran.github.io/sageR/articles/CodeChap03.html) 
4. [Chapitre 4. Analyse en composantes principales (ACP).](https://fbertran.github.io/sageR/articles/CodeChap04.html)
5. [Chapitre 5. Analyse factorielle des correspondances (AFC).](https://fbertran.github.io/sageR/articles/CodeChap05.html)
6. [Chapitre 6. Analyse des correspondances multiples (ACM).](https://fbertran.github.io/sageR/articles/CodeChap06.html)
7. [Chapitre 7. Classification automatique.](https://fbertran.github.io/sageR/articles/CodeChap07.html)
8. [Chapitre 8. Théorie des probabilités.](https://fbertran.github.io/sageR/articles/CodeChap08.html)
9. [Chapitre 9. Inférence statistique.](https://fbertran.github.io/sageR/articles/CodeChap09.html)
10. [Chapitre 10. Modèles gaussiens de régressions linéaires simple et multiple.](https://fbertran.github.io/sageR/articles/CodeChap10.html)
11. [Chapitre 11. Introduction aux séries temporelles.](https://fbertran.github.io/sageR/articles/CodeChap11.html)
12. [Chapitre 12. Introduction aux modèles logit et probit.](https://fbertran.github.io/sageR/articles/CodeChap12.html)


# Statistics for Economics and Management (English version)

The goal of the `sageR` package is to provide code and additionnal material for the book *Statistiques pour l’économie et la gestion*, *Théorie et applications en entreprise*, written in French by Frédéric Bertrand, Christian Derquenne, Gilles Dufrénot, Fredj Jawadi, Myriam Maumy-Bertrand, edited by Claire Borsenberger and published by De Boeck Supérieur, Louvain-la-Neuve, 2021.

## Installation

You can install the released version of sageR from [CRAN](https://CRAN.R-project.org) with:


```r
install.packages("sageR")
```

You can install the development version of SelectBoost from [github](https://github.com) with:


```r
devtools::install_github("fbertran/sageR")
```

## Contents

<!-- [Foreword.](https://fbertran.github.io/sageR/articles/CodeChap00.html) -->

1. [Chapter 1. Statistics and Data Collection.](https://fbertran.github.io/sageR/articles/CodeChap01.html)
2. [Chapter 2. Descriptive Statistics and Visualization of Univariate Data.](https://fbertran.github.io/sageR/articles/CodeChap02.html) 
3. [Chapter 3. Descriptive Statistics and Visualization of Bivariate or Multivariate data.](https://fbertran.github.io/sageR/articles/CodeChap03.html) 
4. [Chapter 4. Principal cCmponent Analysis (PCA).](https://fbertran.github.io/sageR/articles/CodeChap04.html)
5. [Chapter 5. Correspondence Analysis (CA).](https://fbertran.github.io/sageR/articles/CodeChap05.html)
6. [Chapter 6. Multiple Correspondence Analysis (MCA).](https://fbertran.github.io/sageR/articles/CodeChap06.html)
7. [Chapter 7. Automatic classification.](https://fbertran.github.io/sageR/articles/CodeChap07.html)
8. [Chapter 8. Probability Theory.](https://fbertran.github.io/sageR/articles/CodeChap08.html)
9. [Chapter 9. Statistical Inference.](https://fbertran.github.io/sageR/articles/CodeChap09.html)
10. [Chapter 10. Single and Multiple Gaussian Linear Regressions.](https://fbertran.github.io/sageR/articles/CodeChap10.html)
11. [Chapter 11. Introduction to time series.](https://fbertran.github.io/sageR/articles/CodeChap11.html)
12. [Chapter 12. Introduction to probit and logit models.](https://fbertran.github.io/sageR/articles/CodeChap12.html)


